
/* revolver examples */
.revolver.container {
    box-shadow: 0 0 8px rgba(0,0,0,0.9);
    width: 340px;
    height: 260px;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
}

.revolver.stack .slide {
    left: 0;
    position: absolute;
    top: 0;
}

.revolver.inline .slide {
    margin: 0;
    padding: 0;
    position: static;
}

.revolver.reveal .slide {
    height: 300px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 340px;
}
